html,body{
	/*
	background-color: #efefef;
	*/
	background-color: #f6f6f6;
	margin:0; padding:0;
}
@font-face {
	font-family: Lucida Grande;
	src: url('fonts/LucidaGrande.otf')
}
#wrapup{padding:0px 0 10px 0; min-width:960px; height: 200px; background: url('../images/new_images/banner_back.png');}
#header_bg{
	top: 0px;
	left: 0px;
	position: absolute;
	width: 100%;
	height: 164px;
	z-index: -1;
}
.wrapup{
    position: absolute;
    width: 100%;
}
.before{

	float:left;
	height: 164px;
	width: 50%;
	background: url('../images/new_images/header_left.png');
}
.after{
	float:right;
	height: 164px;
	width: 50%;
	background: url('../images/new_images/header_right.png');
}
#headerbg{
    position: absolute;
    background: url('../images/new_images/header_left.png');
    width: 100%;
    
}
#back1{
    height: 164px;   
    width: 360px;
    overflow: auto;
    float: left;
}
#back2{
    background: url('../images/new_images/header_right.png');
    height: 164px;   
    width: 50%;
    overflow: auto;
    float: right;
    
}
#wrapdown{ background-color: #f6f6f6; padding:10px 0 10px 0; min-width:960px;}
#quote{background-color: #EFEFEF; width:100%; padding: 20px 0 40px 0;}
#quote .textdiv {width: 880px; margin: 0 auto; text-align: center; text-indent: none}
#quote .textdiv span{color:#444444; font-family:Arial; font-size: 23px; font-weight: lighter; margin-bottom: 10px;}
#quote .textdiv a{float: right; color:#0099ff; text-decoration:underline; font-size: 14px; font-style: italic; padding-top:10px;}
.beforeFooter { margin-top: 2px; height:30px; background-color:#ececec; min-width:960px;}
#wrap{
	width:960px;
	margin:0 auto;
}
.wrap{
	background: url('../images/new_images/header_back.png') no-repeat;
	width:960px;
	height:164px;
	margin:0 auto;
}
.banner-header{
        font-size: 33px;
	font-weight: lighter;
	color:#444444;
}
.banner .phone{
    width: 300px;
    padding-top: 10px;
}

img{border:none;}
a{text-decoration:none;}
p,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
hr {color:#f6f6f6; border-color:#f6f6f6; margin:0px;}
span,p,a{font-size:12px;}
a{cursor:pointer;}
ul {list-style: none; margin:0px}
#header{width: 960px;}
#header img { float:left; margin-top: -20px; margin-left: 10px;}
#header  .menu1 { float:right; bottom:0px; margin-top:-38px;}
.quote {
	background-color:"cccccc";
}
.menu1 ul {display:inline-block;margin-left: auto;  margin-right:auto; padding: 0; margin-top:10px; font-family: Lucida Grande ,Helvetica,Arial,Verdana,sans-serif;}
.menu1 ul li { color: #ffffff;	margin: 0;	display:inline-block; }
.menu1 ul li a {color: #252525; font-weight: normal; border-right: 1px solid #959595; padding: 0px 10px 0px 8px;}
.menu1 ul li a.last {border-right: none; padding: 0px 0px 0px 8px;}
.menu1 ul li.active a, .menu1 ul li a:hover {	color: #898989;	text-decoration: none;}
#header  .menu2 { float:right; top:0px; margin-top: 20px;}
.menu2 ul {display:inline-block;margin-left: auto;  margin-right:auto;   margin-top:12px;	padding: 0; font-family: Lucida Grande ,Helvetica,Arial,Verdana,sans-serif;}
.menu2 ul li {color: #ffffff;	margin: 0;	display:inline-block;}
.menu2 ul li a,#search {border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; font-weight: normal;color: #ffffff; font-size: 16px; padding: 8px 15px 8px 18px; display: inline-block; background:url('../images/new_images/unselectedbutton.png');}
.menu2 ul li.active a, .menu2 ul li a:hover {background:url('../images/new_images/selectedbutton.png');	color: #fff; text-decoration: none; overflow: visible}
.banner {width:1100px; height: 280px;}
.banner  img{float:left;margin:5px 20px 5px 20px;}
.banner .text{float:left;font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; margin-left:100px; margin-top:60px;}
.banner .text  h4{font-size:60px; color:#444444; font-weight:normal;}
.banner .text  p{font-size:18px; color:#444444; font-weight:normal; font-family: Calibri; width:500px; height:20px;}
.banner  .banner_repair{ padding:0; overflow: hidden; text-align:left;float:left; background: none; /* url("../images/button_repair_banner.png") no-repeat */ ; height:76px; margin-top:10px; margin-left: 100px; font-family:Lucida Grande, Helvetica, sans-serif; }
/* .banner  .banner_repair a { color:white; font-size:30px;margin:13px 50px 0px;display:inline-block;} */
.banner  .banner_repair a { padding:0; margin:0; display: inline-block; }
.banner  .banner_repair img {margin:0 !important; }
.banner  .learn {float:left;width: 350px;margin-top:60px; margin-left: 15px;}
.banner  .learn img {margin:0px 5px 0px 0px;}
.take{ background: url("../images/new_images/take-the-tour.png") no-repeat; width:100px;height:19px;display:inline-block;}
.three{overflow:hidden;margin:10px 0px;}
.three.commercial{margin:25px 0px 0px 0px;}
.three h2{font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:20px;margin-bottom:10px; color:#464646; font-weight: normal;}
.three p{font-family: Lucida Grande, Helvetica, sans-serif /*Helvetica Neue,Helvetica,sans-serif */;color:#919191;}
.three .boxe{ float:left; width:280px; margin:10px 60px 0px 0px; position:relative}
.three .boxe.dark p {color:#363636;}
.three .boxe p, h2, h5 { padding-left: 15px; }
.three .customer_guarantee {padding-top: 4px; }
/*.three h2.nomargin{font-size:18px;margin:0px;display:inline;}*/
.three h2.margintop{font-size:18px;margin:215px 0px 0px 0px;}
.three h5{font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:16px;margin-bottom:10px;color:#898989;width:auto; font-weight: normal}
.three p{color:#898989; width: 285px; }
.three p a.link_more {
    background: url("../images/more_track.png") no-repeat scroll right center transparent;
    color: #0072BC;
    display: inline-block;    
    font-size: 12px;
    padding-right: 10px;
    text-align: left;
}
.threeboxes .boxe{ float:left; width:283px; margin-right:50px;}
.videos {margin:30px 0px; width:775px;overflow:hidden; margin-left:auto; margin-right:auto;}
/*.video{width:120px;float:left;margin-right:35px;}*/
.video a{text-align:center;display:inline-block;font-family:Times New Roman, sans-serif; font-size:14px;color:#49b3df;}
.video a:hover{text-decoration:underline;}
.three .boxe .over { padding-left:10px;float:left;}
.three img { float:left; }
.three img.margin{position:relative;}
.three img.pos1{bottom: 10px; margin: 0 0 80px 0px; position: absolute;   right: 0px;}
.three img.pos2{top: 0; margin:-7px 0 0 -7px; position: absolute;   left: 0;}
.three .over p{font-family: Lucida Grande, Helvetica, sans-serif;padding-left:0px;}
.three .over h3{font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:18px;  color:#464646;}
.three .last div{overflow:hidden; margin-bottom:10px;}
.three .last div img{margin-right:10px;border: 1px solid #a1a1a1;}
.three .last p.last{ font-family:Times New Roman, sans-serif; font-size:16px;color:#252525;}
.three .boxe p.last span {right:0px;float:right;}
.three .last { margin: 0px !important; margin-top: 10px !important;}
.three .bottom { margin:0px !important; width: 320px; margin-right: 20px !important; }
.three .bottom p { width: 170px; }
.three .middle { width: 270px !important; }
.three .bottom_last { margin:0px !important; margin-left: 25px !important; width: 300px; }
.three .bottom_last p { margin:0px !important; width: 280px; }
#footer{overflow:hidden; margin-bottom:20px; margin-top: 20px;}
#footer img { float:left; margin-right: 15px;}
#footer .info{ float:left; width:auto; margin:0px; margin-left: 50px;}
.info h1{ font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:18px; color:#85c6ec; margin:0px 0px 5px 0px; font-weight: normal;}
.info a{font-size:12px; font-family:Lucida Grande, Helvetica, sans-serif;color:#464646;}
.repair{float:left; background: none; width:311px; height:74px;margin-top: 4px; margin-left: 55px;}
.repair a{text-align:center;display:inline-block; font-family:Lucida Grande, Helvetica, sans-serif;}
.repair a.first {font-size:30px;color:white; margin:10px 16px 0 16px;}
.repair a.last{font-size:12px;color:#252525; margin:0px 66px 10px 66px;}
.cucu{ overflow:hidden; margin-top:10px;}
.cucu p{float:left;font-family:Lucida Grande, Helvetica, sans-serif; padding:5px;}
.cucu ul {display:inline-block;margin-left: 35px;  margin-right:auto;	padding: 0;	font-family:Lucida Grande, Helvetica, sans-serif;}
.cucu ul li {margin: 0;	display:inline-block;}
.cucu ul li a {color:#4daee7; border-right: 1px solid #959595; padding: 0px 15px 0px 12px;}
.cucu ul li a.last { border-right:none; padding: 0px 0px 0px 12px;}
.cucu img{float:right;}
.dialog{display:none;}
.dialog h1 {
    font-size: 36px;
    margin: 10px 0;
    padding: 0 0 0;
    text-align: left;
}
label {
    display: block;
    line-height: 1.7em;
    padding: 2px 0 0;
}
label b {
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 0 10px 0 0;
}
label em, em.error {
    clear: both;
    color: red;
    display: block;
    line-height: 1.2em;
    padding: 0 0 0 150px;
}
input[type="text"], input[type="password"], select {
    border: 1px solid #A09A7E;
    padding: 4px;
}
label span.input {
    display: block;
    margin: 0 0 0 150px;
    padding:0px;
}

#welcome{
    float: left;
    width: 60%;
    border-bottom: 1px dotted #408EBB;
    padding-top: 20px;
    padding-bottom: 19px;
}

#welcome .title{
    margin-bottom: 5px;
}

#welcome p{
    padding-bottom: 13px; /*#Suhail# Prev was 20px*/	line-height: 20px; /*#Suhail# new attr added*/
}#welcome > p > a {	font-family: Lucida Grande,Helvetica,sans-serif;	font-size: 15px;	color: #09F;}

.title img{
    padding-right: 20px;
}

.title div{
    float: left;
}

.text-div{
    margin-top: 5px;
}

#feed {
    font-family:Arial;
    border-bottom: 1px dotted #408EBB;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

#feed h1{
    color:#464646;
    font-size: 26px;
    font-weight: bold;
}
#feed h1 span{
    color:#4FB3ED;
    font-size: inherit;
}

#feed p{
    font-size: 15px; /* #Suhail# Previously was 16px*/
    color: #898989;
    /*font-family: Lucida Grande,Helvetica,sans-serif;*/
}
/* BRM changed blog 33% to 35% */
#blog{
    float: right;
    width: 35%;
    padding-top: 20px;
    font-size: 12px;
}

#blog .paging{
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    color: #6E6E6E;
}

#blog .paging p{
    font-size: 12px;
}

#feed .title{
    padding-bottom: 10px;
    margin-bottom: -10px
}

#blog .entry{
    position: relative;
    padding: 10px 0;
    border-bottom: 1px dotted #408EBB;
    clear: both;
    top: -9px;
}

#blog a{
    color:#4FB3ED;
    text-decoration:none;
}

#blog .entry-title{
    float: left;
    font-weight: bold;
    color:#4FB3ED;
    margin-left: 5px;
    margin-bottom: 10px;
    margin-top: 3px;
}

#blog .entry-title a{
    font-size: 16px;
}

#blog .entry-preview{
    width: 139px;
    height: 92px;
    float: left;
    border: 3px solid #DBDBDB;
    margin: 5px;
}

#blog .last{
    border: none;
}


#blog .entry-info{
    font-size: 12px;
    float: left;
    margin-left: 5px;
    color: #6E6E6E;
    }

#blog #love{
    display: inline-block;
    margin-top: -40px;

    padding-top: 6px;
    padding-bottom: 6px;
}

#blog #inf{
    display: inline-block;
    margin-left: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
}

#blog #share{
    display: inline-block;
    margin-left: 20px;
    margin-top: 10px;
}

#blog .count{
    display:inline-block; 
    position: relative;
    font-size: 12px;
    top: -6px;
    color: #464646;
    
}

#blog .misc{
    float: right;
    margin-top: 15px;
}

#update{
    float: left;
    width: 60%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#update .title{
 /*   margin-bottom: 50px;  BRM */
}

#update .subtitle h2{
    font-size: 18px;
    color: #4FB3ED;
    margin-bottom: 5px;
    padding: 0;
}

#update .subtitle p{
    font-size: 12px;    
}

.update-image{
    float: left;
    border: 3px solid #DBDBDB;
    margin: 15px 15px 15px 0;
    width: 139px;
    height: 92px;
}

#update .text{
    margin-top: 10px;
    font-size: 16px;
}

.location{
    width:200px;
    overflow:hidden;
    margin: 0 auto;
    padding-top: 10px;
    height:30px;
}
.locationInput {
    width:170px;
    overflow:hidden;
    height:18px;
    float:left;
    border:1px solid #EFEFEF;
    padding:2px 0 2px 0;
}
.locationInput b{    
    float:left;
    background-color: #EFEFEF;
    font-size:12px;
    font-family:Lucida Grande, Helvetica, sans-serif;
    color:#464646;
    font-weight:bold;
    padding-left:4px;
    margin:3px 0 3px 0;
}
.locationInput select{
    background-color: #EFEFEF;
    font-size:12px;
    font-family:Lucida Grande, Helvetica, sans-serif;
    color:#464646;
    width:auto;
    height:auto;
    padding: 0px;
    margin-left:4px;    
    border:none;
}
.locationInput p{
    float:left;
    font-size:12px;
    font-family:Lucida Grande, Helvetica, sans-serif;
    color:#464646;
    font-weight:normal;
    padding-left:4px;
    margin:3px 0 3px 0;
}
.location:hover .locationInput{
    border:1px solid #A09A7E;
}
.location .editLocation {
    background: url("../images/edit.png") no-repeat scroll center right transparent;
    width:18px;
    height:18px;
    margin:0px;
    padding:3px;
    float:left;
    display:none;
}
.location:hover .editLocation{
    display:block;
}
.homepage-banner{
    margin-top:5px;
    height:209px;
    width:966px;
}

.repair-button{
    margin-top: 44px;
}

.image-slider{
    width: 100%;
    margin-top: -31px;
}

.items{
    width: 960px;
    margin: 0 auto;
}

.slider-list{
    position: relative;
    height: 35px;
    margin-top: -40px;
}

.slider-list li{
    display: inline;
    margin: 0 2px;
}

.slider-list li a{
    position: relative;
    top: -3px;
}

.slider-list li:first-child{
    margin-left: -28px;
}

#blog:first-child{
    top:-100px;
}

#blog-loader{
    left: 150px;
    position: relative;
    top: 180px;
    z-index: 101;
    opacity: 0;
}

#blog-overlay{
}

/*############# Repair Page CSS ; By: Suhail */


.repair_type {
	background: url('../images/blockBack.png') repeat-x !important;
	height: 148px;
	margin: 0px auto;
	//border: 1px solid red;
	width: 650px;  /* BRM was  520 */
}

.repair_type  img{
	/*margin-left: 90px;*/
	margin-top: 10px !important;
}

.description2 {
	margin-left: 17px !important;
	margin-top: 30px !important;
	overflow: auto;
	margin-top: 25px;
	float: left;
/* 	width: 460px !important;  BM removed */

}
.description {
/*	margin-left: 42px !important; BRM removed */
	margin-top: 18px !important;
/* 	width: 460px !important;  BM removed */

}

.description > span {
	width: 300px;
	display: block;
	padding-top: 0px;
}

.topRule {
	width: 100%;
	background: url('../images/topRule.png') no-repeat;
	height: 18px;
	clear: both;
}

.bottomRule {
	width: 100%;
	background: url('../images/bottomRule.png') no-repeat;
	height: 18px;
	clear: both;
}

#price-box{
	height: 120px;
	font-size: 30px !important;
	line-height: 120px;
	font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	width: 700px;
	text-align: center;
	margin: 0px auto;
}

#price-box span {
	font-size: 30px !important;
}

.column {
	float:left;
}

.twoBar {
	width: 36%;
	margin-left: 106px;
}


#s-icon, #m-icon {
	
	display: block;
	width: 32px;
	height: 35px;
	float: left;
	margin-right: 10px;
}

#column-boxes{
	padding: 0px 64px;
	margin-top: 15px;
}

#first-box {
	border-right: 1px solid #d6d6d6;
	padding-bottom: 50px;
	position: relative;
	min-height: 360px;
}

#first-box > div > ul {
	font-family: 'Lucida Grande', sans-serif;
	color: #2c2b2b;
	//list-style-position: inside;
	list-style-image: url('../images/bullet_01.png');
	padding-left: 48px;
	width: 180px;
	font-size: 14px;
	margin-bottom: 28px;
}

#bottom-box {
	//padding-bottom: 70px;
	overflow: auto;

}

#bottom-box  h3 {
	font-size: 18px;
	line-height: 34px;
	font-family: 'Trebuchet MS', Trebuchet, Verdana, sans-serif;
	}

.picSlot {
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
	height: 118px;
	margin-left: 22px;
	
}

.buttonSlot {
	width: 141px;
	height: 37px;
	background: url('../images/button.png') no-repeat;
	display: block;
	margin-left: 38px;
}
.buttonSlotOrder {
	width: 141px;
	height: 37px;
	background: url('../images/BuyNow.png') no-repeat;
	display: block;
	margin-left: 38px;
}

.courier {
	background: url('../images/courier.png') no-repeat;
} 

.speak {
	background: url('../images/speak.png') no-repeat;
	margin-left: 52px;
}

#para {
	font-family: 'Lucida Grande', sans-serif;
	color: #2c2b2b;
	font-size: 14px;
	display: block;
	width: 219px;
	margin-left: 15px;
	//margin-bottom: 21px;
	padding: 0px;
	line-height: 18px;
}

.clickSlot {
	color: #4e7cc9;
	font-size: 14px;
	font-family: 'Lucida Grande', sans-serif;
	display: block;
	width: 170px;
	margin-left: 15px;
	font-weight: bold;
	
}

.clickSlot > a {
	text-decoration: none;
	color: #4e7cc9; 
}

#m-icon {
	background-image: url('../images/mice.png');
	background-repeat: no-repeat;
	}
	
#s-icon {
	background-image: url('../images/talk.png');
	background-repeat: no-repeat;
}

.Algo {
	overflow: auto;
	padding: 30px 0;
}

.Algo:first-child {
	width: 50%;
}

.Algo > div.fleft {
	width: 400px;
}

#picBoxProcess {
	background: url('../images/repairProcess.png') no-repeat;
	width: 255px;
	height: 153px;
	//margin-left: 100px;
	float: left;
}
#picBoxOrder {
	background: url('../images/orderProcess.png') no-repeat;
	width: 255px;
	height: 153px;
	//margin-left: 100px;
	float: left;
}

#section_subtitle h2{
	padding: 0px !important;
}

.focusBox {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 95px !important;
}

.fleft > h1 {
	margin-bottom: 10px !important;
}

.contact_form {
	width: 320px;
	overflow: auto;
}

.contact_form label {
	float: left;
	width: 109px;
	font-size: 14px;
	font-family: 'Lucida Grande', sans-serif;
}

.contact_form input[type="text"] {
	float: left;
	width: 200px;

	border: 1px solid black;
}

.contact_form input[type="submit"] {
	float: right;
	background: url('../images/submit_form.png') no-repeat;
	width : 59px;
	height :52px;
	border : none;
	color : transparent;
	font-size : 0
}

.contact_form textarea {
	float: left;
	width: 204px;
	border: 1px solid black;
	height: 52px;
}

.second input[type=text] {
	width: 234px !important;
}

.second label {
	width: 76px;
}

.second textarea {
	width: 238px !important;
} 

#floater {
	position: absolute;
	left: -40px;
}		
.summaryPage {
	width: 630px !important;
	margin: 15px 0px !important;
}
.summarydes {width: 286px !important; margin: 0 !important;}	 /*brm width was 286 */
.summarydes > span {width: 223px !important;}
.summarydes > p {width: 223px !important;}
.image-top{margin-top: 8px;
float: left;}	